h3 {
	text-align: center;
}

    body {
      background-color: #008B00;
      font-family: Arial, sans-serif;
      text-align: center;
      padding: 50px;
     }
    .button-container {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            gap: 15px;
        }
        button {
            padding: 15px 25px;
            font-size: 16px;
            border: none;
            border-radius: 8px;
            cursor: pointer;
            background-color: #007BFF;
            color: white;
	   width: 220px;
            transition: background-color 0.3s ease;
        }
        button:hover {
            background-color: #0056b3;
        }
     .footer {
            font-size: 64px;
            bottom: 0;
	    width: 100%;
	    text-align: center;
	    font-size: 60px;
	    margin-bottom: auto;

           }
     